<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/LinearLayout1" xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_height="fill_parent" 
              android:orientation="vertical" android:layout_width="wrap_content" android:weightSum="1" android:background="@color/alarm">
    <RelativeLayout android:id="@+id/relativeLayout1" android:layout_width="320dp" android:layout_height="wrap_content">
        <TextView android:id="@+id/textView1" android:text="К-Выборы" android:textAppearance="?android:attr/textAppearanceLarge" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" android:textColor="@color/black"></TextView>
        <TextView android:id="@+id/textView2" android:text="Включен режим тревоги." android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_below="@+id/textView1" android:layout_centerHorizontal="true" android:textColor="@color/black"></TextView>
        <TextView android:id="@+id/textView4" android:text="Что случилось?" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_below="@+id/textView2" android:layout_centerHorizontal="true" android:textColor="@color/black"></TextView>
        <Button android:layout_height="wrap_content" android:text="Назад" android:id="@+id/backButton_alarm" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_alignParentLeft="true"></Button>
    </RelativeLayout>
    <RelativeLayout android:id="@+id/relativeLayout2" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_weight="0.25">
        <Button android:layout_height="wrap_content" android:text="Удаление с участка" android:id="@+id/exclusionButton" android:layout_centerVertical="true" android:layout_centerHorizontal="true" android:layout_width="220dp"></Button>
    </RelativeLayout>
    <RelativeLayout android:id="@+id/relativeLayout3" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_weight="0.25">
        <Button android:layout_height="wrap_content" android:text="Вброс" android:id="@+id/injectionButton" android:layout_centerVertical="true" android:layout_centerHorizontal="true" android:layout_width="220dp"></Button>
    </RelativeLayout>
    <RelativeLayout android:id="@+id/relativeLayout4" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_weight="0.25">
        <Button android:layout_height="wrap_content" android:text="Карусель" android:id="@+id/carouselButton" android:layout_centerVertical="true" android:layout_centerHorizontal="true" android:layout_width="220dp"></Button>
    </RelativeLayout>
    <RelativeLayout android:id="@+id/relativeLayout5" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_weight="0.25">
        <Button android:layout_height="wrap_content" android:text="Нападение" android:id="@+id/assaultButton" android:layout_centerVertical="true" android:layout_centerHorizontal="true" android:layout_width="220dp"></Button>
    </RelativeLayout>
    <RelativeLayout android:layout_height="wrap_content" android:id="@+id/relativeLayout6" android:layout_width="match_parent" android:layout_weight="0.57">
        <EditText android:id="@+id/additionalMessageEdit" android:layout_below="@+id/textView3" android:layout_centerHorizontal="true" android:layout_width="300dp" android:layout_height="110dp"  android:gravity="top"></EditText>
        <Button android:layout_height="wrap_content" android:text="Отправить" android:id="@+id/sendAdditionalMessageButton" android:layout_below="@+id/additionalMessageEdit" android:layout_centerHorizontal="true" android:layout_width="160dp"></Button>
        <TextView android:id="@+id/textView3" android:text="Дополнительное сообщение: " android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" android:textColor="@color/black"></TextView>
    </RelativeLayout>
    <LinearLayout android:layout_weight="0.06" android:id="@+id/linearLayout2" android:layout_width="20dp" android:orientation="vertical" android:layout_height="20dp"></LinearLayout>
</LinearLayout>